@media screen and (max-width: 767px) { 
	body {
	  -webkit-text-size-adjust: none;
	}

	.row, body, #wrapper {
	  width: 100%;
	  min-width: 0;
	  margin-left: 0px;
	  margin-right: 0px;
	  padding-left: 0px;
	  padding-right: 0px;
	}

	.row .row .column, .row .row .columns {  padding: 0 }

	.column, .columns, #content.eight.columns, .row .four.columns, footer .row .wg {
	  width: auto !important;
	  float: none;
	  margin-left: 0px;
	  margin-right: 0px;
	  padding-left: 20px;
	  padding-right: 20px;
	}

	.column:last-child, .columns:last-child {  margin-right: 0px }

	.row aside.four.columns {
	  overflow: hidden;
	  margin-top: 3.8%;
	  padding: 20px;
	}

	#billing, #logo, .row header #phoneandsocial {
	  display: inline-block;
	  width: 100% !important;
	}

	#billing {  margin-top: 15px }

	#logo, .row header #phoneandsocial {  text-align: center }

	#phoneandsocial h4, #phoneandsocial span, #phoneandsocial ul, #phoneandsocial ul li {
	  float: none;
	  text-align: center;
	}

	#phoneandsocial ul li {  display: inline-block }

	#headersearch {
	  width: 80% !important;
	  padding: 4% 10%;
	}

	#productmedia, div.product div.summary {
	  width: auto;
	  float: none;
	}

	#cat-list-container #cat-list li {  width: 25% }

	nav #responsive-menu {  display: inline-block }

	nav ul {  display: none }

	ul.products li.product, .related ul.products li, .upsells.products ul.products li, .related ul li, .upsells.products ul li {  width: 50% }

	#content.eight.columns {
	  padding: 0;
	  margin-bottom: 20px;
	  float: left;
	}

	#simplecart {  padding: 2% width: 95.9% }

	#content.eight.columns form.cart div.quantity {  margin-right: 20px }

	table.shop_table td {
		padding: 9px 20px;
	}
	
	td.actions .checkout-button.button.alt {
	  display: inline-block;
	  float: none;
	}

	#footer-menu {
	  float: left;
	  padding: 0 0 3.8%;
	}
}

@media screen and (max-width: 480px) { 
	#wrapper {  border-radius: 0 }

	ul.products li.product, .related ul.products li, .upsells.products ul.products li, .related ul li, .upsells.products ul li, .cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator {
	  width: 100%;
	  margin-left: 0;
	}

	.row header hgroup.four.columns {
	  display: inline-block;
	  width: 100%;
	  padding: 1% 0;
	}

	#headersearch {
	  padding: 10%;
	  margin-bottom: 15px;
	}

	#cat-list-container div {  padding-top: 15px }

	.row header #phoneandsocial {
	  padding: 10px 0;
	  margin-top: 20px;
	  border: 2px dashed #eee;
	  border-width: 2px 0;
	}

	#phoneandsocial ul {
	  margin: 0;
	  border: none;
	}

	#promoblock li, #promoblock li:first-child {
	  width: 100% !important;
	  margin: 0;
	  padding: 20px 0;
	  border-top: 1px solid white;
	}

	#promoblock li:first-child {  border: none }

	.flex-caption {  left: -999em !important }

	#main, #shop_cont {  margin: 0 0 3.8% 0 }

	div.product div.images {
	  padding: 4%;
	  width: 92%;
	}

	.summary h1.product_title {
    float: left;
    margin-top: 20px;
    width: 100%;
	}
	
	ul#otherpics li {  padding: 4% }

	#content form.cart div.quantity {
	  margin-right: 0px;
	  margin-bottom: 25px;
	}
	
	#simplecart { text-align: center; }

	.single_variation {
	  padding: 5%;
	  width: 89%;
	  border-bottom: 1px dashed #eee;
	  text-align: center;
	  border-right: none;
	}

	.single_variation .price {
	  font-size: 35px;
	  line-height: 1;
	  display: block;
	  margin-top: 0;
	}

	.variations_button {
	  float: left;
	  padding: 5% 0;
	  width: 100%;
	  text-align: center;
	  border: none;
	}
	
	div.product p.price {
		clear:left;
	}

	table.shop_table.cart thead, .shop_table.my_account_orders thead {
	  position: absolute;
	  left: -999em;
	}
	
	a.remove { padding: 0 10px; }
	
	#wrapper td.actions .coupon .input-text { min-width: 200px; }
	
	table { overflow-x: auto; display: block; }
	
table.shop_table td.product-quantity {
	min-width: 140px;
}
	form.cart .button.alt {
	  margin: -5px 0 15px;
	}
	

	.zoomed {  height: auto }

	#featured-portfolio {
	  margin-top: 25px;
	  padding: 25px 0;
	}

	#featured-portfolio li {  margin-top: 20px }

	.col2-set .col-1, .col2-set .col-2 {  width: 100% }

	.col2-set .col-2 {  margin-top: 35px }

	#order_review td {
	  max-width: 130px;
	  word-wrap: break-word;
	}
	
	.widget_price_filter {
		background: none;
		margin: 20px 0 5px;
	}
	
	.widget_price_filter .price_slider_wrapper .price_slider { width: 100% !important; }
	
	.price_slider_amount {
    float: right;
    margin: 7% 15% 0 0;
    padding-right: 40px;
    position: relative;
	}
	
	.widget_price_filter .price_slider_wrapper .button {
		margin: 0 0 -11px;
	}

	.wg {  margin-top: 20px }
	
	.cart-collaterals .cross-sells {
		width: 100%;
	}
	
	.product .image-holder, .product-loop-details {
		height: auto !important;
	}
}